<?php

namespace App\Services\Events;

class EventCategoryService
{
    public static function categories(): array
    {
        return [
            'workshops',
            'orientations',
            'field trips',
            'Ramadan programs',
        ];
    }
}
